<?php
session_start();
ob_start();
include_once("../dbconnect.php");


//echo "hi";

//$msg=$_POST['info'];

$to=$_POST['to'];

$from=$_POST['from'];

$subject=$_POST['subject'];

$meg=$_POST['mes'];



//echo "select * from  register where user_id=".$_POST['user'];

 $a1= mysql_query("select * from  register where user_id=".$_POST['user']);

 $s=mysql_fetch_array($a1);



$email_from = $from; 

$email_subject = $_POST['subject'];

$message.="Dear ".ucfirst($s['Fname'])." ".$s['Lname']."\n";

$message.=$meg."\n\n";





$message.='sirboxusa.com';



 $email_message = $message; 



$email_to =$to;  
$headers = "From:   ".$email_from;
$headers = "From: ".$from;

mail($email_to,$email_subject,$email_message,$headers); 
header('P3P: CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"');




header("Location: customers.php?page=".$_POST['page']);






?>